## org.w3c.util
Interface Status

All Known Implementing Classes:
  httpd, SocketClientFactory

public interface Status

Method Summary
`java.lang.String` `getHTMLStatus()` Give the status of this class as a partial HTML text which will be added into a block level element

Method Detail

### getHTMLStatus

    public java.lang.String getHTMLStatus()

  Give the status of this class as a partial HTML text which will be added into a block level element
  Returns:
    a String, the generated HTML